IMFI Bugs - Bug #717

[HR-PAYROLL] Biaya Jabatan - FCR & FCI
01/03/2022 06:22 PM - Kezia Pawitra Yulianti

Status: Revise Start date: 01/03/2022
Priority: Immediate Due date: 04/22/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Yomma,

mohon bantuannya untuk melakukan pengecekan perhitungan Biaya jabatan pada engine payroll.

Case adalah sbb:

1. client imfi akses ke anydesk address: 537524973

password: minovai23

2. Perhitungan biaya jabatan jika menghitung 5% dr TGI maka berbeda dengan FCR + FCI.

jika di hitung akumulasi FCR & FCI nya dr bulan Jan s/d Jun maka hasilnya sama spt yg ada di kolom 9 SPT tahunan, namun jika
dihitung 5% dr TGl nya hasilnya tidak sama dgn akumulasi Biya jabatan tsb

3. Berikut di attach payroll result terkaitnya

Thanks

History

#1 - 01/04/2022 03:09 PM - Kezia Pawitra Yulianti

- Priority changed from Urgent to Immediate

#2 - 01/05/2022 05:36 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing :
1. update folder bin : MinovalS.MinovaERP.Product.HR.PY.dll

#3 - 01/05/2022 05:36 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

#4 - 01/06/2022 05:03 PM - ikawati basri

- File 01.b. After-ANDIKA PUTRA RESTRIVIANTO-0606.xIsx added

- File 01.c. eSPT_1721A12021-ANDIKA PUTRA RESTRIVIANTO-0606.xls added
- File 02.b. after-MOCH SYACHLEVI-1010.xIsx added

- File 02.c. eSPT_1721A12021-MOCH SYACHLEVI.xlIs added

Dear Mba Yooma,

setelah dilakukan testing dari update-an db tadi pagi, perhitungan FCA dan FCI di payroll resultnya sudah sesuai, namun di eSPT untuk field jumlah
9, nilai biaya jabatannya masih belum ter-update mba, jadi nilai yang masuk ke eSPT nya masih Functional Cost lama (tidak sama dengan nilai yang
keluar di payroll result).

Namun, kemarin juga sudah saya test dan keluaran eSPT nya sudah sesuai dengan keluaran Payroll Result. Tapi setelah update db. tadi pagi, error
ini terjadi.

contoh employee: ANDIKA PUTRA RESTRIVIANTO (20181060) dan MOCH SYACHLEVI (20180627)

Terlampir contoh payroll result vs. eSPT yang dimaksud.
Terimakasih. Mohon bantuannya mba yooma.

Salam,
ika
#5 - 01/06/2022 05:29 PM - ikawati basri

Koreksi mba, Jadi eSPT reportnya ga narik data dari payroll result yang baru, bukan cuma jumlah 9 nya. Nilai yang muncul di eSPT nya masih dari
payroll result yang lama.
Terimakasih.

Salam,
lka

#6 - 01/07/2022 03:39 PM - ikawati basri
- File eSPT_1721A12021_ERICHA JULIANA ARITONANG sebelum vs. sesudah update engine.xlsx added

Case sebelumnya eSPT nya belum terupdate karena payroll nya belum di running dari bulan Desember ke January (retro date), namun ada case
baru lagi mba, employee a.n ERICHA JULIANA ARITONANG (20191214) sudah saya running dari Desember ke januari (retrodate), tapi di eSPT nya
belum terupdate (masih sama persis dengan eSPT lama), functional cost dan komponen pajaknya belum terupdate seperti yang seharusnya.

salam,

ika

#7 - 04/12/2022 08:42 AM - ikawati basri

- Due date changed from 01/05/2022 to 04/22/2022

- Status changed from QA Test to Revise

- Assignee changed from ikawati basri to Tri Rizqgiaty

#8 - 09/13/2022 08:02 AM - Kezia Pawitra Yulianti

ini juga ya yoms, tolong d update aha statusnya

Tks

Files

rpt_HR_PY_payrollresult 0606.xIs 73 KB 01/03/2022 Kezia Pawitra Yulianti
rpt_HR_PY_payrollresult 0505.xIs 71 KB 01/03/2022 Kezia Pawitra Yulianti
rpt_HR_PY_payrollresult 0404.xIs 71.5 KB 01/03/2022 Kezia Pawitra Yulianti
rpt_HR_PY_payrollresult 0303.xls 71 KB 01/03/2022 Kezia Pawitra Yulianti
rpt_HR_PY_payrollresult 0101.xls 69.5 KB 01/03/2022 Kezia Pawitra Yulianti
rpt_HR_PY_payrollresult 0202.xls 70.5 KB 01/03/2022 Kezia Pawitra Yulianti
01.b. After-ANDIKA PUTRA RESTRIVIANTO-0606.xIsx 26.7 KB 01/06/2022 ikawati basri
01.c. eSPT_1721A12021-ANDIKA PUTRA RESTRIVIANTO-0606.xIs 10.7 KB 01/06/2022 ikawati basri
02.b. after-MOCH SYACHLEVI-1010.xIsx 26.6 KB 01/06/2022 ikawati basri
02.c. eSPT_1721A12021-MOCH SYACHLEVI.xls 10.7 KB 01/06/2022 ikawati basri
eSPT_1721A12021_ERICHA JULIANA ARITONANG sebelum vs. sesd@ahkiBdate engdig0dé022 ikawati basri
